<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><CreaDate>20061025</CreaDate><CreaTime>17302300</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{AFB7972D-DE22-4892-AAAA-FFD476CC976D}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\palpatine\transyg$\topografia\ejercicios_de_arcgis\e00_visualizacion\458-38P.DGN</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\palpatine\transyg$\topografia\ejercicios_de_arcgis\e00_visualizacion\458-38P.DGN</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">s:\topografia\ejercicios_de_arcgis\e03_cartografia\458-38P.DGN</srcused><date Sync="TRUE">20061025</date><time Sync="TRUE">17302300</time></procstep></lineage></dataqual></metadata>
